# Uses of Interface
com.usatiuk.kleppmanntree.Clock

Packages that use Clock
Package
Description
com.usatiuk.kleppmanntree

## Uses of Clock in com.usatiuk.kleppmanntree

Constructors in com.usatiuk.kleppmanntree with parameters of type Clock
Modifier
Constructor
Description
``
`KleppmannTree(StorageInterface<TimestampT,PeerIdT,MetaT,NodeIdT> storage, PeerInterface<PeerIdT> peers, Clock<TimestampT> clock, OpRecorder<TimestampT,PeerIdT,MetaT,NodeIdT> opRecorder)`